## revu-tools 0.6.1-2

=== debian/changelog ===
revu-tools (0.6.1-2) dapper; urgency=low

  * Fix version numbers in scripts

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 13 Mar 2006 13:55:22 +0100

revu-tools (0.6.1-1) dapper; urgency=low

  * Fix package directory detection in revu-review
  * Fix appending ${DIFFEXT} in the pbuilder hook
  * Fix commands splitted with \  
  * Document settings better in /etc/revu-tools.conf

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 13 Mar 2006 11:05:12 +0100

revu-tools (0.6-2) dapper; urgency=low

  * Removed nice from the dependencies (Closes: Malone #34669) 

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 13 Mar 2006 09:35:59 +0100

revu-tools (0.6-1) dapper; urgency=low

  * New release.
  * Made a Debian-native package and stopped Ubuntu specific versioning.

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun, 12 Mar 2006 13:41:08 -0500

revu-tools (0.5-0ubuntu1) dapper; urgency=low

  * New release.

 -- Raphaël Pinson <raphink@ubuntu.com> Mon, 20 Feb 2006 21:08:50 +0100

revu-tools (0.4-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed,  8 Feb 2006 04:24:23 +0100
