=== debian/control ===
Source: revu-tools
Section: admin
Priority: optional
Maintainer: Raphaël Pinson <raphink@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: docbook2x
Standards-Version: 3.6.2

Package: revu-tools
Architecture: all
Depends: devscripts, pbuilder, lintian, linda
Description: reviewing tools for Debian packages
 REVU-Tools is a set of scripts to help Debian packages reviewers in their task.
 It gathers fours scripts: revu-build, revu-orig, revu-report and a hook script
 for pbuilder, used by revu-build to perform build tests.
 .
 Among the informations REVU-tools gives are:
  - Whether the package is a Debian-native
  - Whether the package contains a usable debian/watch file
  - Whether new versions of the program are available, using the debian/watch
    file with uscan
  - Whether the md5 sums of the upstream tarball and the orig.tar.gz are
    identical, and whether this is normal or not
  - Whether there is a diff between the extracted upstream tarball and
    orig.tar.gz
  - Whether the package fails to build from source in pbuilder
  - Whether lintian and linda are happy with this package
  - Whether running debuild -S -sa on this package generates files in the diff
    outside of debian/
 .
 Homepage: http://revu.tauware.de/~raphink
