## revu-tools 0.6.1-3

=== debian/changelog ===
revu-tools (0.6.1-3) hardy; urgency=low

  * debian/control: 
    + removed unmetdep on linda (that is not in hardy anymore). (LP: 206135)
    + set priority to extra since it depends on pbuilder (which is extra).
    + update Standards-Version to 3.7.3.
    + update Homepage: field.
  * debian/conffiles: removed (not needed and lintian complains about it).

 -- Andrea Colangelo <warp10@ubuntu.com>  Mon, 24 Mar 2008 20:06:27 +0100
