=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: revu-tools
 Section: admin
-Priority: optional
+Priority: extra
 Maintainer: Raphaël Pinson <raphink@ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
 Build-Depends-Indep: docbook2x
-Standards-Version: 3.6.2
+Standards-Version: 3.7.3
+Homepage: http://revu.ubuntuwire.com/
 
 Package: revu-tools
 Architecture: all
-Depends: devscripts, pbuilder, lintian, linda
+Depends: devscripts, pbuilder, lintian
 Description: reviewing tools for Debian packages
  REVU-Tools is a set of scripts to help Debian packages reviewers in their task.
  It gathers fours scripts: revu-build, revu-orig, revu-report and a hook script
@@ -27,5 +28,3 @@
   - Whether lintian and linda are happy with this package
   - Whether running debuild -S -sa on this package generates files in the diff
     outside of debian/
- .
- Homepage: http://revu.tauware.de/~raphink
