## revu-tools 0.6.1.4

=== debian/changelog ===
revu-tools (0.6.1.4) intrepid; urgency=low

  * revu-report: do not needlessly report lintian is unhappy (LP: #246106).
  * change versioning scheme such that it does not suggest this is a Debian
    native package; also add lintian override file for resulting nmu warnings.
  * revu-tools-loadconfig: remove shebang line; not needed and lintian
    complains about it.
  * debian/control: update standards version to 3.8.0.

 -- Carol Meertens <mouz@xs4all.nl>  Sat, 16 Aug 2008 21:12:00 +0200
