=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Raphaël Pinson <raphink@ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
 Build-Depends-Indep: docbook2x
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://revu.ubuntuwire.com/
 
 Package: revu-tools
