## revu-tools 0.6.1.5

=== debian/changelog ===
revu-tools (0.6.1.5) quantal; urgency=low

  * debian/control: Fixed typo in package description.

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Thu, 31 May 2012 20:35:26 -0300
