=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  It gathers fours scripts: revu-build, revu-orig, revu-report and a hook script
  for pbuilder, used by revu-build to perform build tests.
  .
- Among the informations REVU-tools gives are:
+ Among the information REVU-tools gives are:
   - Whether the package is a Debian-native
   - Whether the package contains a usable debian/watch file
   - Whether new versions of the program are available, using the debian/watch
