=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INSTALL_MANPAGES_revu-tools = revu-build.1 revu-orig.1 revu-report.1 revu-review.1

build/revu-tools::
	docbook2x-man debian/man/revu_build.1.docbook
	docbook2x-man debian/man/revu_orig.1.docbook
	docbook2x-man debian/man/revu_report.1.docbook
	docbook2x-man debian/man/revu_review.1.docbook

clean::
	rm -f revu-build.1 revu-orig.1 revu-report.1 revu-review.1
